<?php

##################################################

# /admin/hidden.php

##################################################

define( "HDDN_DENIED_BADDIR", "Le répertoire que vous avez soumis ne correspond pas au répertoire de musique listé dans le fichier de préférences." );
define( "HDDN_DENIED_NODIR_1", "Veuillez soumettre un répertoire valide." );
define( "HDDN_DENIED_NODIR_2", "Répertoire de musique introuvable. Veuillez consulter le fichier de préférences." );

define( "HDDN_HEADER", "CHERCHEUR DE FICHIERS CACHÉS" );
define( "HDDN_CAPTION_1", "Cherche dans le répertoire donné les fichiers \"cachés\" (commençant par un point) afin de générer un script approprié au système permettant de tous les supprimer d'un coup. Ceci est particulièrement intéressant si vous téléchargez des fichiers depuis un Mac vers un serveur Unix (.AppleDouble, .DS_Store, etc...)." );
define( "HDDN_CAPTION_2", "Veuillez soumettre un répertoire à parcourir." );
define( "HDDN_BTN_SCAN", "Rechercher" );

##################################################

?>
